package com.ejie.p06b.datatype.logic;

import java.io.Serializable;


/**
 * Fecha de creación: (10/02/2012)
 */
public class P06BDECTotales12jun2010 implements Serializable {
	
	//Total de la pestaña de Calculo Valor Añadido
	double totalValorAnad = 0.0;
	
	//Totales del Modelo 3 VINCULADOS
	double totalIngrActMod3Vinc = 0.0;
	double totalGastActMod3Vinc = 0.0;
	double totalIngMenosGastMod3Vinc = 0.0;
	double totalCtaTotMod3Vinc = 0.0;
	
	//Totales del Modelo 3.1 (físicas)
	double totalImpNetAfecMod31 = 0.0;
	double totalImpNetMod31 = 0.0;
	double totalOtrosIngMod31 = 0.0;
	double totalGastPerMod31 = 0.0;
	double totalOtrosGastMod31 = 0.0;
	double totalIngFinanMod31 = 0.0;
	double totalGastFinanMod31 = 0.0;
	double totalMod31 = 0.0;
	
	//Totales del Modelo 3.2 (jurídicas)
	double totalImpNetAfecMod32 = 0.0;
	double totalImpNetMod32 = 0.0;
	double totalOtrosIngMod32 = 0.0;
	double totalGastPerMod32 = 0.0;
	double totalOtrosGastMod32 = 0.0;
	
	double totalResulExplotMod32 = 0.0;
	double totalResulFinanMod32 = 0.0;
	double totalResulAntImpuesMod32 = 0.0;
	double totalResulEjerMod32 = 0.0;
	
	//Totales del Modelo 3.3 (jurídicas)
	double totalActNoCorrMod33Act = 0.0;
	double totalActCorrDeudMod33Act = 0.0;
	double totalActCorrMod33Act = 0.0;
	double totalActMod33Act = 0.0;
	
	double totalNetoMod33Pas = 0.0;
	double totalNetoPropMod33Pas = 0.0;
	double totalNetoPropCapMod33Pas = 0.0;
	double totalPasNoCorrMod33Pas = 0.0;
	double totalPasNoCorrDeudMod33Pas = 0.0;
	double totalPasCorrMod33Pas = 0.0;
	double totalPasCorrDeudMod33Pas = 0.0;
	double totalPasCorrAcreedMod33Pas = 0.0;
	double totalNetoYPasivoMod33Pas = 0.0;
	
	//Totales y porcentajes del Modelo 2.3
	double totPrimInterVolTotMod23 = 0.0;
	double totComisDevenVolTotMod23 = 0.0;
	double totHonorProfVolTotMod23 = 0.0;
	double porcPrimVolTotIndMod23 = 0.0;
	double porcPrimVolTotColMod23 = 0.0;
	
	double totPrimInterNuevaMod23 = 0.0;
	double totComisDevenNuevaMod23 = 0.0;
	double totHonorProfNuevaMod23 = 0.0;
	double porcPrimNuevaIndMod23 = 0.0;
	double porcPrimNuevaColMod23 = 0.0;
	
	//Totales y porcentajes del Modelo 2.2
	double totPrimInterVolTotMod22 = 0.0;
	double totComisDevenVolTotMod22 = 0.0;
	double totHonorProfVolTotMod22 = 0.0;
	
	double totPrimInterNuevaMod22 = 0.0;
	double totComisDevenNuevaMod22 = 0.0;
	double totHonorProfNuevaMod22 = 0.0;
	
	//Totales del Modelo 2.1
	double primInterVolTotMod21 = 0.0;
	double porcVidaVolTotMod21 = 0.0;
	double porcNoVidaVolTotMod21 = 0.0;
	double redPropiaVolTotMod21 = 0.0;
	
	double primInterNuevaMod21 = 0.0;
	double porcVidaNuevaMod21 = 0.0;
	double porcNoVidaNuevaMod21 = 0.0;
	double redPropiaNuevaMod21 = 0.0;
	//Totales del apartado volumen total de negocio por entidad aseguradora del Modelo 2.1
	double totPrimEntVolTotMod21 = 0.0;
	double totPrimEntNuevaMod21 = 0.0;
	
	//Totales del Modelo 1
	int totNumEmpAMedPer = 0;
	int totNumEmpBMedPer = 0;
	int totNumEmpCMedPer = 0;
	int totNumAfecMedPer = 0;
	int totNumNoAfecMedPer = 0;
	double totHorasMedPer = 0.0;
	double totGastoMedPer = 0.0;
	double primInterSedeMod1 = 0.0;
	
	//Totales del apartado sucursales del Modelo 1
	int totAfecSucurMod1 = 0;
	int totNoAfecSucurMod1 = 0;
	double totPrimSucurMod1 = 0.0;
	int totNumSucurMod1 = 0;
	
	
	/**
	 * @return the porcNoVidaNuevaMod21
	 */
	public double getPorcNoVidaNuevaMod21() {
		return porcNoVidaNuevaMod21;
	}
	/**
	 * @param porcNoVidaNuevaMod21 the porcNoVidaNuevaMod21 to set
	 */
	public void setPorcNoVidaNuevaMod21(double porcNoVidaNuevaMod21) {
		this.porcNoVidaNuevaMod21 = porcNoVidaNuevaMod21;
	}
	/**
	 * @return the porcNoVidaVolTotMod21
	 */
	public double getPorcNoVidaVolTotMod21() {
		return porcNoVidaVolTotMod21;
	}
	/**
	 * @param porcNoVidaVolTotMod21 the porcNoVidaVolTotMod21 to set
	 */
	public void setPorcNoVidaVolTotMod21(double porcNoVidaVolTotMod21) {
		this.porcNoVidaVolTotMod21 = porcNoVidaVolTotMod21;
	}
	/**
	 * @return the porcPrimNuevaColMod23
	 */
	public double getPorcPrimNuevaColMod23() {
		return porcPrimNuevaColMod23;
	}
	/**
	 * @param porcPrimNuevaColMod23 the porcPrimNuevaColMod23 to set
	 */
	public void setPorcPrimNuevaColMod23(double porcPrimNuevaColMod23) {
		this.porcPrimNuevaColMod23 = porcPrimNuevaColMod23;
	}
	/**
	 * @return the porcPrimNuevaIndMod23
	 */
	public double getPorcPrimNuevaIndMod23() {
		return porcPrimNuevaIndMod23;
	}
	/**
	 * @param porcPrimNuevaIndMod23 the porcPrimNuevaIndMod23 to set
	 */
	public void setPorcPrimNuevaIndMod23(double porcPrimNuevaIndMod23) {
		this.porcPrimNuevaIndMod23 = porcPrimNuevaIndMod23;
	}
	/**
	 * @return the porcPrimVolTotColMod23
	 */
	public double getPorcPrimVolTotColMod23() {
		return porcPrimVolTotColMod23;
	}
	/**
	 * @param porcPrimVolTotColMod23 the porcPrimVolTotColMod23 to set
	 */
	public void setPorcPrimVolTotColMod23(double porcPrimVolTotColMod23) {
		this.porcPrimVolTotColMod23 = porcPrimVolTotColMod23;
	}
	/**
	 * @return the porcPrimVolTotIndMod23
	 */
	public double getPorcPrimVolTotIndMod23() {
		return porcPrimVolTotIndMod23;
	}
	/**
	 * @param porcPrimVolTotIndMod23 the porcPrimVolTotIndMod23 to set
	 */
	public void setPorcPrimVolTotIndMod23(double porcPrimVolTotIndMod23) {
		this.porcPrimVolTotIndMod23 = porcPrimVolTotIndMod23;
	}
	/**
	 * @return the porcVidaNuevaMod21
	 */
	public double getPorcVidaNuevaMod21() {
		return porcVidaNuevaMod21;
	}
	/**
	 * @param porcVidaNuevaMod21 the porcVidaNuevaMod21 to set
	 */
	public void setPorcVidaNuevaMod21(double porcVidaNuevaMod21) {
		this.porcVidaNuevaMod21 = porcVidaNuevaMod21;
	}
	/**
	 * @return the porcVidaVolTotMod21
	 */
	public double getPorcVidaVolTotMod21() {
		return porcVidaVolTotMod21;
	}
	/**
	 * @param porcVidaVolTotMod21 the porcVidaVolTotMod21 to set
	 */
	public void setPorcVidaVolTotMod21(double porcVidaVolTotMod21) {
		this.porcVidaVolTotMod21 = porcVidaVolTotMod21;
	}
	/**
	 * @return the primInterNuevaMod21
	 */
	public double getPrimInterNuevaMod21() {
		return primInterNuevaMod21;
	}
	/**
	 * @param primInterNuevaMod21 the primInterNuevaMod21 to set
	 */
	public void setPrimInterNuevaMod21(double primInterNuevaMod21) {
		this.primInterNuevaMod21 = primInterNuevaMod21;
	}
	/**
	 * @return the primInterSedeMod1
	 */
	public double getPrimInterSedeMod1() {
		return primInterSedeMod1;
	}
	/**
	 * @param primInterSedeMod1 the primInterSedeMod1 to set
	 */
	public void setPrimInterSedeMod1(double primInterSedeMod1) {
		this.primInterSedeMod1 = primInterSedeMod1;
	}
	/**
	 * @return the primInterVolTotMod21
	 */
	public double getPrimInterVolTotMod21() {
		return primInterVolTotMod21;
	}
	/**
	 * @param primInterVolTotMod21 the primInterVolTotMod21 to set
	 */
	public void setPrimInterVolTotMod21(double primInterVolTotMod21) {
		this.primInterVolTotMod21 = primInterVolTotMod21;
	}
	/**
	 * @return the redPropiaNuevaMod21
	 */
	public double getRedPropiaNuevaMod21() {
		return redPropiaNuevaMod21;
	}
	/**
	 * @param redPropiaNuevaMod21 the redPropiaNuevaMod21 to set
	 */
	public void setRedPropiaNuevaMod21(double redPropiaNuevaMod21) {
		this.redPropiaNuevaMod21 = redPropiaNuevaMod21;
	}
	/**
	 * @return the redPropiaVolTotMod21
	 */
	public double getRedPropiaVolTotMod21() {
		return redPropiaVolTotMod21;
	}
	/**
	 * @param redPropiaVolTotMod21 the redPropiaVolTotMod21 to set
	 */
	public void setRedPropiaVolTotMod21(double redPropiaVolTotMod21) {
		this.redPropiaVolTotMod21 = redPropiaVolTotMod21;
	}
	/**
	 * @return the totAfecSucurMod1
	 */
	public int getTotAfecSucurMod1() {
		return totAfecSucurMod1;
	}
	/**
	 * @param totAfecSucurMod1 the totAfecSucurMod1 to set
	 */
	public void setTotAfecSucurMod1(int totAfecSucurMod1) {
		this.totAfecSucurMod1 = totAfecSucurMod1;
	}
	/**
	 * @return the totalActCorrDeudMod33Act
	 */
	public double getTotalActCorrDeudMod33Act() {
		return totalActCorrDeudMod33Act;
	}
	/**
	 * @param totalActCorrDeudMod33Act the totalActCorrDeudMod33Act to set
	 */
	public void setTotalActCorrDeudMod33Act(double totalActCorrDeudMod33Act) {
		this.totalActCorrDeudMod33Act = totalActCorrDeudMod33Act;
	}
	/**
	 * @return the totalActCorrMod33Act
	 */
	public double getTotalActCorrMod33Act() {
		return totalActCorrMod33Act;
	}
	/**
	 * @param totalActCorrMod33Act the totalActCorrMod33Act to set
	 */
	public void setTotalActCorrMod33Act(double totalActCorrMod33Act) {
		this.totalActCorrMod33Act = totalActCorrMod33Act;
	}
	/**
	 * @return the totalActMod33Act
	 */
	public double getTotalActMod33Act() {
		return totalActMod33Act;
	}
	/**
	 * @param totalActMod33Act the totalActMod33Act to set
	 */
	public void setTotalActMod33Act(double totalActMod33Act) {
		this.totalActMod33Act = totalActMod33Act;
	}
	/**
	 * @return the totalActNoCorrMod33Act
	 */
	public double getTotalActNoCorrMod33Act() {
		return totalActNoCorrMod33Act;
	}
	/**
	 * @param totalActNoCorrMod33Act the totalActNoCorrMod33Act to set
	 */
	public void setTotalActNoCorrMod33Act(double totalActNoCorrMod33Act) {
		this.totalActNoCorrMod33Act = totalActNoCorrMod33Act;
	}
	/**
	 * @return the totalCtaTotMod3Vinc
	 */
	public double getTotalCtaTotMod3Vinc() {
		return totalCtaTotMod3Vinc;
	}
	/**
	 * @param totalCtaTotMod3Vinc the totalCtaTotMod3Vinc to set
	 */
	public void setTotalCtaTotMod3Vinc(double totalCtaTotMod3Vinc) {
		this.totalCtaTotMod3Vinc = totalCtaTotMod3Vinc;
	}
	/**
	 * @return the totalGastActMod3Vinc
	 */
	public double getTotalGastActMod3Vinc() {
		return totalGastActMod3Vinc;
	}
	/**
	 * @param totalGastActMod3Vinc the totalGastActMod3Vinc to set
	 */
	public void setTotalGastActMod3Vinc(double totalGastActMod3Vinc) {
		this.totalGastActMod3Vinc = totalGastActMod3Vinc;
	}
	/**
	 * @return the totalGastFinanMod31
	 */
	public double getTotalGastFinanMod31() {
		return totalGastFinanMod31;
	}
	/**
	 * @param totalGastFinanMod31 the totalGastFinanMod31 to set
	 */
	public void setTotalGastFinanMod31(double totalGastFinanMod31) {
		this.totalGastFinanMod31 = totalGastFinanMod31;
	}
	/**
	 * @return the totalGastPerMod31
	 */
	public double getTotalGastPerMod31() {
		return totalGastPerMod31;
	}
	/**
	 * @param totalGastPerMod31 the totalGastPerMod31 to set
	 */
	public void setTotalGastPerMod31(double totalGastPerMod31) {
		this.totalGastPerMod31 = totalGastPerMod31;
	}
	/**
	 * @return the totalGastPerMod32
	 */
	public double getTotalGastPerMod32() {
		return totalGastPerMod32;
	}
	/**
	 * @param totalGastPerMod32 the totalGastPerMod32 to set
	 */
	public void setTotalGastPerMod32(double totalGastPerMod32) {
		this.totalGastPerMod32 = totalGastPerMod32;
	}
	/**
	 * @return the totalImpNetAfecMod31
	 */
	public double getTotalImpNetAfecMod31() {
		return totalImpNetAfecMod31;
	}
	/**
	 * @param totalImpNetAfecMod31 the totalImpNetAfecMod31 to set
	 */
	public void setTotalImpNetAfecMod31(double totalImpNetAfecMod31) {
		this.totalImpNetAfecMod31 = totalImpNetAfecMod31;
	}
	/**
	 * @return the totalImpNetAfecMod32
	 */
	public double getTotalImpNetAfecMod32() {
		return totalImpNetAfecMod32;
	}
	/**
	 * @param totalImpNetAfecMod32 the totalImpNetAfecMod32 to set
	 */
	public void setTotalImpNetAfecMod32(double totalImpNetAfecMod32) {
		this.totalImpNetAfecMod32 = totalImpNetAfecMod32;
	}
	/**
	 * @return the totalImpNetMod31
	 */
	public double getTotalImpNetMod31() {
		return totalImpNetMod31;
	}
	/**
	 * @param totalImpNetMod31 the totalImpNetMod31 to set
	 */
	public void setTotalImpNetMod31(double totalImpNetMod31) {
		this.totalImpNetMod31 = totalImpNetMod31;
	}
	/**
	 * @return the totalImpNetMod32
	 */
	public double getTotalImpNetMod32() {
		return totalImpNetMod32;
	}
	/**
	 * @param totalImpNetMod32 the totalImpNetMod32 to set
	 */
	public void setTotalImpNetMod32(double totalImpNetMod32) {
		this.totalImpNetMod32 = totalImpNetMod32;
	}
	/**
	 * @return the totalIngFinanMod31
	 */
	public double getTotalIngFinanMod31() {
		return totalIngFinanMod31;
	}
	/**
	 * @param totalIngFinanMod31 the totalIngFinanMod31 to set
	 */
	public void setTotalIngFinanMod31(double totalIngFinanMod31) {
		this.totalIngFinanMod31 = totalIngFinanMod31;
	}
	/**
	 * @return the totalIngMenosGastMod3Vinc
	 */
	public double getTotalIngMenosGastMod3Vinc() {
		return totalIngMenosGastMod3Vinc;
	}
	/**
	 * @param totalIngMenosGastMod3Vinc the totalIngMenosGastMod3Vinc to set
	 */
	public void setTotalIngMenosGastMod3Vinc(double totalIngMenosGastMod3Vinc) {
		this.totalIngMenosGastMod3Vinc = totalIngMenosGastMod3Vinc;
	}
	/**
	 * @return the totalIngrActMod3Vinc
	 */
	public double getTotalIngrActMod3Vinc() {
		return totalIngrActMod3Vinc;
	}
	/**
	 * @param totalIngrActMod3Vinc the totalIngrActMod3Vinc to set
	 */
	public void setTotalIngrActMod3Vinc(double totalIngrActMod3Vinc) {
		this.totalIngrActMod3Vinc = totalIngrActMod3Vinc;
	}
	/**
	 * @return the totalMod31
	 */
	public double getTotalMod31() {
		return totalMod31;
	}
	/**
	 * @param totalMod31 the totalMod31 to set
	 */
	public void setTotalMod31(double totalMod31) {
		this.totalMod31 = totalMod31;
	}
	/**
	 * @return the totalNetoMod33Pas
	 */
	public double getTotalNetoMod33Pas() {
		return totalNetoMod33Pas;
	}
	/**
	 * @param totalNetoMod33Pas the totalNetoMod33Pas to set
	 */
	public void setTotalNetoMod33Pas(double totalNetoMod33Pas) {
		this.totalNetoMod33Pas = totalNetoMod33Pas;
	}
	/**
	 * @return the totalNetoPropCapMod33Pas
	 */
	public double getTotalNetoPropCapMod33Pas() {
		return totalNetoPropCapMod33Pas;
	}
	/**
	 * @param totalNetoPropCapMod33Pas the totalNetoPropCapMod33Pas to set
	 */
	public void setTotalNetoPropCapMod33Pas(double totalNetoPropCapMod33Pas) {
		this.totalNetoPropCapMod33Pas = totalNetoPropCapMod33Pas;
	}
	/**
	 * @return the totalNetoPropMod33Pas
	 */
	public double getTotalNetoPropMod33Pas() {
		return totalNetoPropMod33Pas;
	}
	/**
	 * @param totalNetoPropMod33Pas the totalNetoPropMod33Pas to set
	 */
	public void setTotalNetoPropMod33Pas(double totalNetoPropMod33Pas) {
		this.totalNetoPropMod33Pas = totalNetoPropMod33Pas;
	}
	/**
	 * @return the totalNetoYPasivoMod33Pas
	 */
	public double getTotalNetoYPasivoMod33Pas() {
		return totalNetoYPasivoMod33Pas;
	}
	/**
	 * @param totalNetoYPasivoMod33Pas the totalNetoYPasivoMod33Pas to set
	 */
	public void setTotalNetoYPasivoMod33Pas(double totalNetoYPasivoMod33Pas) {
		this.totalNetoYPasivoMod33Pas = totalNetoYPasivoMod33Pas;
	}
	/**
	 * @return the totalOtrosGastMod31
	 */
	public double getTotalOtrosGastMod31() {
		return totalOtrosGastMod31;
	}
	/**
	 * @param totalOtrosGastMod31 the totalOtrosGastMod31 to set
	 */
	public void setTotalOtrosGastMod31(double totalOtrosGastMod31) {
		this.totalOtrosGastMod31 = totalOtrosGastMod31;
	}
	/**
	 * @return the totalOtrosGastMod32
	 */
	public double getTotalOtrosGastMod32() {
		return totalOtrosGastMod32;
	}
	/**
	 * @param totalOtrosGastMod32 the totalOtrosGastMod32 to set
	 */
	public void setTotalOtrosGastMod32(double totalOtrosGastMod32) {
		this.totalOtrosGastMod32 = totalOtrosGastMod32;
	}
	/**
	 * @return the totalOtrosIngMod31
	 */
	public double getTotalOtrosIngMod31() {
		return totalOtrosIngMod31;
	}
	/**
	 * @param totalOtrosIngMod31 the totalOtrosIngMod31 to set
	 */
	public void setTotalOtrosIngMod31(double totalOtrosIngMod31) {
		this.totalOtrosIngMod31 = totalOtrosIngMod31;
	}
	/**
	 * @return the totalOtrosIngMod32
	 */
	public double getTotalOtrosIngMod32() {
		return totalOtrosIngMod32;
	}
	/**
	 * @param totalOtrosIngMod32 the totalOtrosIngMod32 to set
	 */
	public void setTotalOtrosIngMod32(double totalOtrosIngMod32) {
		this.totalOtrosIngMod32 = totalOtrosIngMod32;
	}
	/**
	 * @return the totalPasCorrAcreedMod33Pas
	 */
	public double getTotalPasCorrAcreedMod33Pas() {
		return totalPasCorrAcreedMod33Pas;
	}
	/**
	 * @param totalPasCorrAcreedMod33Pas the totalPasCorrAcreedMod33Pas to set
	 */
	public void setTotalPasCorrAcreedMod33Pas(double totalPasCorrAcreedMod33Pas) {
		this.totalPasCorrAcreedMod33Pas = totalPasCorrAcreedMod33Pas;
	}
	/**
	 * @return the totalPasCorrDeudMod33Pas
	 */
	public double getTotalPasCorrDeudMod33Pas() {
		return totalPasCorrDeudMod33Pas;
	}
	/**
	 * @param totalPasCorrDeudMod33Pas the totalPasCorrDeudMod33Pas to set
	 */
	public void setTotalPasCorrDeudMod33Pas(double totalPasCorrDeudMod33Pas) {
		this.totalPasCorrDeudMod33Pas = totalPasCorrDeudMod33Pas;
	}
	/**
	 * @return the totalPasCorrMod33Pas
	 */
	public double getTotalPasCorrMod33Pas() {
		return totalPasCorrMod33Pas;
	}
	/**
	 * @param totalPasCorrMod33Pas the totalPasCorrMod33Pas to set
	 */
	public void setTotalPasCorrMod33Pas(double totalPasCorrMod33Pas) {
		this.totalPasCorrMod33Pas = totalPasCorrMod33Pas;
	}
	/**
	 * @return the totalPasNoCorrDeudMod33Pas
	 */
	public double getTotalPasNoCorrDeudMod33Pas() {
		return totalPasNoCorrDeudMod33Pas;
	}
	/**
	 * @param totalPasNoCorrDeudMod33Pas the totalPasNoCorrDeudMod33Pas to set
	 */
	public void setTotalPasNoCorrDeudMod33Pas(double totalPasNoCorrDeudMod33Pas) {
		this.totalPasNoCorrDeudMod33Pas = totalPasNoCorrDeudMod33Pas;
	}
	/**
	 * @return the totalPasNoCorrMod33Pas
	 */
	public double getTotalPasNoCorrMod33Pas() {
		return totalPasNoCorrMod33Pas;
	}
	/**
	 * @param totalPasNoCorrMod33Pas the totalPasNoCorrMod33Pas to set
	 */
	public void setTotalPasNoCorrMod33Pas(double totalPasNoCorrMod33Pas) {
		this.totalPasNoCorrMod33Pas = totalPasNoCorrMod33Pas;
	}
	/**
	 * @return the totalResulAntImpuesMod32
	 */
	public double getTotalResulAntImpuesMod32() {
		return totalResulAntImpuesMod32;
	}
	/**
	 * @param totalResulAntImpuesMod32 the totalResulAntImpuesMod32 to set
	 */
	public void setTotalResulAntImpuesMod32(double totalResulAntImpuesMod32) {
		this.totalResulAntImpuesMod32 = totalResulAntImpuesMod32;
	}
	/**
	 * @return the totalResulEjerMod32
	 */
	public double getTotalResulEjerMod32() {
		return totalResulEjerMod32;
	}
	/**
	 * @param totalResulEjerMod32 the totalResulEjerMod32 to set
	 */
	public void setTotalResulEjerMod32(double totalResulEjerMod32) {
		this.totalResulEjerMod32 = totalResulEjerMod32;
	}
	/**
	 * @return the totalResulExplotMod32
	 */
	public double getTotalResulExplotMod32() {
		return totalResulExplotMod32;
	}
	/**
	 * @param totalResulExplotMod32 the totalResulExplotMod32 to set
	 */
	public void setTotalResulExplotMod32(double totalResulExplotMod32) {
		this.totalResulExplotMod32 = totalResulExplotMod32;
	}
	/**
	 * @return the totalResulFinanMod32
	 */
	public double getTotalResulFinanMod32() {
		return totalResulFinanMod32;
	}
	/**
	 * @param totalResulFinanMod32 the totalResulFinanMod32 to set
	 */
	public void setTotalResulFinanMod32(double totalResulFinanMod32) {
		this.totalResulFinanMod32 = totalResulFinanMod32;
	}
	/**
	 * @return the totalValorAnad
	 */
	public double getTotalValorAnad() {
		return totalValorAnad;
	}
	/**
	 * @param totalValorAnad the totalValorAnad to set
	 */
	public void setTotalValorAnad(double totalValorAnad) {
		this.totalValorAnad = totalValorAnad;
	}
	/**
	 * @return the totComisDevenNuevaMod22
	 */
	public double getTotComisDevenNuevaMod22() {
		return totComisDevenNuevaMod22;
	}
	/**
	 * @param totComisDevenNuevaMod22 the totComisDevenNuevaMod22 to set
	 */
	public void setTotComisDevenNuevaMod22(double totComisDevenNuevaMod22) {
		this.totComisDevenNuevaMod22 = totComisDevenNuevaMod22;
	}
	/**
	 * @return the totComisDevenNuevaMod23
	 */
	public double getTotComisDevenNuevaMod23() {
		return totComisDevenNuevaMod23;
	}
	/**
	 * @param totComisDevenNuevaMod23 the totComisDevenNuevaMod23 to set
	 */
	public void setTotComisDevenNuevaMod23(double totComisDevenNuevaMod23) {
		this.totComisDevenNuevaMod23 = totComisDevenNuevaMod23;
	}
	/**
	 * @return the totComisDevenVolTotMod22
	 */
	public double getTotComisDevenVolTotMod22() {
		return totComisDevenVolTotMod22;
	}
	/**
	 * @param totComisDevenVolTotMod22 the totComisDevenVolTotMod22 to set
	 */
	public void setTotComisDevenVolTotMod22(double totComisDevenVolTotMod22) {
		this.totComisDevenVolTotMod22 = totComisDevenVolTotMod22;
	}
	/**
	 * @return the totComisDevenVolTotMod23
	 */
	public double getTotComisDevenVolTotMod23() {
		return totComisDevenVolTotMod23;
	}
	/**
	 * @param totComisDevenVolTotMod23 the totComisDevenVolTotMod23 to set
	 */
	public void setTotComisDevenVolTotMod23(double totComisDevenVolTotMod23) {
		this.totComisDevenVolTotMod23 = totComisDevenVolTotMod23;
	}
	/**
	 * @return the totGastoMedPer
	 */
	public double getTotGastoMedPer() {
		return totGastoMedPer;
	}
	/**
	 * @param totGastoMedPer the totGastoMedPer to set
	 */
	public void setTotGastoMedPer(double totGastoMedPer) {
		this.totGastoMedPer = totGastoMedPer;
	}
	/**
	 * @return the totHonorProfNuevaMod22
	 */
	public double getTotHonorProfNuevaMod22() {
		return totHonorProfNuevaMod22;
	}
	/**
	 * @param totHonorProfNuevaMod22 the totHonorProfNuevaMod22 to set
	 */
	public void setTotHonorProfNuevaMod22(double totHonorProfNuevaMod22) {
		this.totHonorProfNuevaMod22 = totHonorProfNuevaMod22;
	}
	/**
	 * @return the totHonorProfNuevaMod23
	 */
	public double getTotHonorProfNuevaMod23() {
		return totHonorProfNuevaMod23;
	}
	/**
	 * @param totHonorProfNuevaMod23 the totHonorProfNuevaMod23 to set
	 */
	public void setTotHonorProfNuevaMod23(double totHonorProfNuevaMod23) {
		this.totHonorProfNuevaMod23 = totHonorProfNuevaMod23;
	}
	/**
	 * @return the totHonorProfVolTotMod22
	 */
	public double getTotHonorProfVolTotMod22() {
		return totHonorProfVolTotMod22;
	}
	/**
	 * @param totHonorProfVolTotMod22 the totHonorProfVolTotMod22 to set
	 */
	public void setTotHonorProfVolTotMod22(double totHonorProfVolTotMod22) {
		this.totHonorProfVolTotMod22 = totHonorProfVolTotMod22;
	}
	/**
	 * @return the totHonorProfVolTotMod23
	 */
	public double getTotHonorProfVolTotMod23() {
		return totHonorProfVolTotMod23;
	}
	/**
	 * @param totHonorProfVolTotMod23 the totHonorProfVolTotMod23 to set
	 */
	public void setTotHonorProfVolTotMod23(double totHonorProfVolTotMod23) {
		this.totHonorProfVolTotMod23 = totHonorProfVolTotMod23;
	}
	/**
	 * @return the totHorasMedPer
	 */
	public double getTotHorasMedPer() {
		return totHorasMedPer;
	}
	/**
	 * @param totHorasMedPer the totHorasMedPer to set
	 */
	public void setTotHorasMedPer(double totHorasMedPer) {
		this.totHorasMedPer = totHorasMedPer;
	}
	/**
	 * @return the totNoAfecSucurMod1
	 */
	public int getTotNoAfecSucurMod1() {
		return totNoAfecSucurMod1;
	}
	/**
	 * @param totNoAfecSucurMod1 the totNoAfecSucurMod1 to set
	 */
	public void setTotNoAfecSucurMod1(int totNoAfecSucurMod1) {
		this.totNoAfecSucurMod1 = totNoAfecSucurMod1;
	}
	/**
	 * @return the totNumSucurMod1
	 */
	public int getTotNumSucurMod1() {
		return totNumSucurMod1;
	}
	/**
	 * @param totNumSucurMod1 the totNumSucurMod1 to set
	 */
	public void setTotNumSucurMod1(int totNumSucurMod1) {
		this.totNumSucurMod1 = totNumSucurMod1;
	}
	/**
	 * @return the totNumAfecMedPer
	 */
	public int getTotNumAfecMedPer() {
		return totNumAfecMedPer;
	}
	/**
	 * @param totNumAfecMedPer the totNumAfecMedPer to set
	 */
	public void setTotNumAfecMedPer(int totNumAfecMedPer) {
		this.totNumAfecMedPer = totNumAfecMedPer;
	}
	/**
	 * @return the totNumEmpAMedPer
	 */
	public int getTotNumEmpAMedPer() {
		return totNumEmpAMedPer;
	}
	/**
	 * @param totNumEmpAMedPer the totNumEmpAMedPer to set
	 */
	public void setTotNumEmpAMedPer(int totNumEmpAMedPer) {
		this.totNumEmpAMedPer = totNumEmpAMedPer;
	}
	/**
	 * @return the totNumEmpBMedPer
	 */
	public int getTotNumEmpBMedPer() {
		return totNumEmpBMedPer;
	}
	/**
	 * @param totNumEmpBMedPer the totNumEmpBMedPer to set
	 */
	public void setTotNumEmpBMedPer(int totNumEmpBMedPer) {
		this.totNumEmpBMedPer = totNumEmpBMedPer;
	}
	/**
	 * @return the totNumEmpCMedPer
	 */
	public int getTotNumEmpCMedPer() {
		return totNumEmpCMedPer;
	}
	/**
	 * @param totNumEmpCMedPer the totNumEmpCMedPer to set
	 */
	public void setTotNumEmpCMedPer(int totNumEmpCMedPer) {
		this.totNumEmpCMedPer = totNumEmpCMedPer;
	}
	/**
	 * @return the totNumNoAfecMedPer
	 */
	public int getTotNumNoAfecMedPer() {
		return totNumNoAfecMedPer;
	}
	/**
	 * @param totNumNoAfecMedPer the totNumNoAfecMedPer to set
	 */
	public void setTotNumNoAfecMedPer(int totNumNoAfecMedPer) {
		this.totNumNoAfecMedPer = totNumNoAfecMedPer;
	}
	/**
	 * @return the totPrimEntNuevaMod21
	 */
	public double getTotPrimEntNuevaMod21() {
		return totPrimEntNuevaMod21;
	}
	/**
	 * @param totPrimEntNuevaMod21 the totPrimEntNuevaMod21 to set
	 */
	public void setTotPrimEntNuevaMod21(double totPrimEntNuevaMod21) {
		this.totPrimEntNuevaMod21 = totPrimEntNuevaMod21;
	}
	/**
	 * @return the totPrimEntVolTotMod21
	 */
	public double getTotPrimEntVolTotMod21() {
		return totPrimEntVolTotMod21;
	}
	/**
	 * @param totPrimEntVolTotMod21 the totPrimEntVolTotMod21 to set
	 */
	public void setTotPrimEntVolTotMod21(double totPrimEntVolTotMod21) {
		this.totPrimEntVolTotMod21 = totPrimEntVolTotMod21;
	}
	/**
	 * @return the totPrimInterNuevaMod22
	 */
	public double getTotPrimInterNuevaMod22() {
		return totPrimInterNuevaMod22;
	}
	/**
	 * @param totPrimInterNuevaMod22 the totPrimInterNuevaMod22 to set
	 */
	public void setTotPrimInterNuevaMod22(double totPrimInterNuevaMod22) {
		this.totPrimInterNuevaMod22 = totPrimInterNuevaMod22;
	}
	/**
	 * @return the totPrimInterNuevaMod23
	 */
	public double getTotPrimInterNuevaMod23() {
		return totPrimInterNuevaMod23;
	}
	/**
	 * @param totPrimInterNuevaMod23 the totPrimInterNuevaMod23 to set
	 */
	public void setTotPrimInterNuevaMod23(double totPrimInterNuevaMod23) {
		this.totPrimInterNuevaMod23 = totPrimInterNuevaMod23;
	}
	/**
	 * @return the totPrimInterVolTotMod22
	 */
	public double getTotPrimInterVolTotMod22() {
		return totPrimInterVolTotMod22;
	}
	/**
	 * @param totPrimInterVolTotMod22 the totPrimInterVolTotMod22 to set
	 */
	public void setTotPrimInterVolTotMod22(double totPrimInterVolTotMod22) {
		this.totPrimInterVolTotMod22 = totPrimInterVolTotMod22;
	}
	/**
	 * @return the totPrimInterVolTotMod23
	 */
	public double getTotPrimInterVolTotMod23() {
		return totPrimInterVolTotMod23;
	}
	/**
	 * @param totPrimInterVolTotMod23 the totPrimInterVolTotMod23 to set
	 */
	public void setTotPrimInterVolTotMod23(double totPrimInterVolTotMod23) {
		this.totPrimInterVolTotMod23 = totPrimInterVolTotMod23;
	}
	/**
	 * @return the totPrimSucurMod1
	 */
	public double getTotPrimSucurMod1() {
		return totPrimSucurMod1;
	}
	/**
	 * @param totPrimSucurMod1 the totPrimSucurMod1 to set
	 */
	public void setTotPrimSucurMod1(double totPrimSucurMod1) {
		this.totPrimSucurMod1 = totPrimSucurMod1;
	}
	
	
	
}